::: textual.events.Enter
    options:
      heading_level: 1

## See also

- [Click](click.md)
- [Leave](leave.md)
- [MouseDown](mouse_down.md)
- [MouseMove](mouse_move.md)
- [MouseScrollDown](mouse_scroll_down.md)
- [MouseScrollLeft](mouse_scroll_left.md)
- [MouseScrollRight](mouse_scroll_right.md)
- [MouseScrollUp](mouse_scroll_up.md)
- [MouseUp](mouse_up.md)
